Swing

Which browsers Support swing applets?
If possible please provide a code for  where swing applet works.
ps_pahwaAsked:
Who is Participating?
 
vilas32Connect With a Mentor Commented:
Hi ps pahwa,

Internet Explorer 4.0 and above, NetScape 5.0 support swing Applets. In some cases you need to download Java plug in.

Go to the following link on how to run swing applets.

http://web2.java.sun.com/docs/books/tutorial/uiswing/start/swingApplet.html 

There is lot of information and examples in sun site about how to run and how to make your browser swing compatible.

I hope this helps.

Vilas
0
All Courses

From novice to tech pro — start learning today.